#wa-compcolor-j5r4v1li527zio {background:linear-gradient(180deg,#40b1fd,#ffffff 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-j5r4v0rq51yi74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j5r4v0rq5274mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j5r4v0rq528u4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j5r4v0rq52xndc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j5r4v0rq3hwu28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5r4v0rq3hwu28>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5r4v0rq3hwu28>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5r4v0rq50wj2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7ccafd;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5r4v0rq50wj2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5r4v0rq50wj2o>.wa-container-vspacer {height:0px;}
#wa-comptext-j5r4v0rq527zio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5r4v185527zio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jmpbr0e33x5688 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmpbr0e33x5688>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmpbr0e33x5688>.wa-container-vspacer {height:0px;}
#wa-container-jmpbr0ea2tpbig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmpbr0ea2tpbig>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmpbr0ea2tpbig>.wa-container-vspacer {height:0px;}
#wa-container-jmpbr0ek2tpcz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmpbr0ek2tpcz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmpbr0ek2tpcz4>.wa-container-vspacer {height:0px;}
#wa-row-j5r4v0rq3hv8zs>.wa-item-rowspacer {height:50px;}
#wa-row-j5r4v0rq3hv9ds>.wa-item-rowspacer {height:50px;}
#wa-row-j5r4v0rq4h8mo {margin:0px 0px;}
#wa-row-j5r4v0rq4h8mo>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h92o {margin:0px 0px;}
#wa-row-j5r4v0rq4h92o>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h980 {margin:0px 0px;}
#wa-row-j5r4v0rq4h980>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9dc {margin:0px 0px;}
#wa-row-j5r4v0rq4h9dc>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9io {margin:0px 0px;}
#wa-row-j5r4v0rq4h9io>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9tc {margin:0px 0px;}
#wa-row-j5r4v0rq4h9tc>div {padding: 0px 0px;}
#wa-row-j5r4v1854h92o {margin:0px 0px;}
#wa-row-j5r4v1854h92o>div {padding: 0px 0px;}
#wa-row-j5r4v1li4h9o0 {margin:0px 0px;}
#wa-row-j5r4v1li4h9o0>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j5r4v0rq4h8mo {margin:0px 0px;}
#wa-row-j5r4v0rq4h8mo>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h92o {margin:0px 0px;}
#wa-row-j5r4v0rq4h92o>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h980 {margin:0px 0px;}
#wa-row-j5r4v0rq4h980>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9dc {margin:0px 0px;}
#wa-row-j5r4v0rq4h9dc>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9io {margin:0px 0px;}
#wa-row-j5r4v0rq4h9io>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9tc {margin:0px 0px;}
#wa-row-j5r4v0rq4h9tc>div {padding: 0px 0px;}
#wa-row-j5r4v1854h92o {margin:0px 0px;}
#wa-row-j5r4v1854h92o>div {padding: 0px 0px;}
#wa-row-j5r4v1li4h9o0 {margin:0px 0px;}
#wa-row-j5r4v1li4h9o0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j5r4v0rq4h8mo {margin:0px 0px;}
#wa-row-j5r4v0rq4h8mo>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h92o {margin:0px 0px;}
#wa-row-j5r4v0rq4h92o>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h980 {margin:0px 0px;}
#wa-row-j5r4v0rq4h980>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9dc {margin:0px 0px;}
#wa-row-j5r4v0rq4h9dc>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9io {margin:0px 0px;}
#wa-row-j5r4v0rq4h9io>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9tc {margin:0px 0px;}
#wa-row-j5r4v0rq4h9tc>div {padding: 0px 0px;}
#wa-row-j5r4v1854h92o {margin:0px 0px;}
#wa-row-j5r4v1854h92o>div {padding: 0px 0px;}
#wa-row-j5r4v1li4h9o0 {margin:0px 0px;}
#wa-row-j5r4v1li4h9o0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j5r4v0rq4h8mo {margin:0px 0px;}
#wa-row-j5r4v0rq4h8mo>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h92o {margin:0px 0px;}
#wa-row-j5r4v0rq4h92o>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h980 {margin:0px 0px;}
#wa-row-j5r4v0rq4h980>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9dc {margin:0px 0px;}
#wa-row-j5r4v0rq4h9dc>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9io {margin:0px 0px;}
#wa-row-j5r4v0rq4h9io>div {padding: 0px 0px;}
#wa-row-j5r4v0rq4h9tc {margin:0px 0px;}
#wa-row-j5r4v0rq4h9tc>div {padding: 0px 0px;}
#wa-row-j5r4v1854h92o {margin:0px 0px;}
#wa-row-j5r4v1854h92o>div {padding: 0px 0px;}
#wa-row-j5r4v1li4h9o0 {margin:0px 0px;}
#wa-row-j5r4v1li4h9o0>div {padding: 0px 0px;}
}
